Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0499-1: openal-soft: Add obsoletes/provides to baselibs packages
openSUSE Recommended Update: openal-soft: Add obsoletes/provides to baselibs
packages
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0499-1
Rating: low
References: #810009
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for openal-soft:
- bnc#810009: Add obsoletes/provides to baselibs packages


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-226

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libopenal0-1.15-4.6.1
libopenal0-debuginfo-1.15-4.6.1
libopenal1-1.15-4.6.1
libopenal1-debuginfo-1.15-4.6.1
openal-soft-1.15-4.6.1
openal-soft-debuginfo-1.15-4.6.1
openal-soft-debugsource-1.15-4.6.1
openal-soft-devel-1.15-4.6.1
openal-soft-devel-debuginfo-1.15-4.6.1

- openSUSE 12.3 (x86_64):

libopenal0-32bit-1.15-4.6.1
libopenal0-debuginfo-32bit-1.15-4.6.1
libopenal1-32bit-1.15-4.6.1
libopenal1-debuginfo-32bit-1.15-4.6.1


References:

https://bugzilla.novell.com/810009


< Previous Next >
This Thread
  • No further messages